/* 	Titan CMS base 5.7 */

/* 	COLOR GUIDE 
magenta=#992135 =links
Blue=#992135 =nav
purple:#992135
*/
/* 	SECTIONS 
	RESETS
	Text Editor Drop Downs
	PAGE LAYOUT
	CONTENT NAV
	SPECIAL CLASS NAMES
	BLOCKS
	POP UP PAGES
*/

/* ==========================================================================================  RESETS */
body{color:#333;}

.titanBody,.mainBody,.Freeform,.FormEditor,.FAQ, 
.titanBody input,.titanBody select,.titanBody textarea, 
.mainBody input,.mainBody select,.mainBody textarea,  
.FAQ input,.FAQ select,.FAQ textarea,
.FormEditor input,.FormEditor select,.FormEditor textarea,
.Freeform input,.Freeform select,.Freeform textarea
{color:#333;font-family:'Open Sans', sans-serif;font-size:14px;line-height:22px;}

.titanBody p,.titanBody blockquote,
.mainBody p,.mainBody blockquote,
.Freeform p,.Freeform blockquote,.Freeform ol,.Freeform ul,.Freeform dl,.Freeform textarea,
.FAQ p,.FAQ blockquote,.FAQ ol,.FAQ ul,.FAQ dl,.FAQ dl,.FAQ textarea,
.FormEditor p,.FormEditor blockquote,.FormEditor ol,.FormEditor ul,.FormEditor dl,.FormEditor textarea
{line-height:22px;}

.Aggregation img,.Calendar img,.Commenting img,.PhotoBlock img,.Product img,.SearchResults img,.SiteMap img,.TOCBlock img,.WhatsNew img,
.Freeform a img,.FormEditor a img,.FAQ a img
{border:0;}

.titanBody hr,.mainBody hr,
.Freeform hr,.FormEditor hr,.FAQ hr
{background-color:#ccc;border:0;color:#ccc;height:1px;}

.titanBody fieldset,.mainBody fieldset,
.Freeform fieldset,.DisplaySideUpload fieldset,.Aggregation fieldset,.Calendar fieldset, .Eventupload fieldset, .Product fieldset
{background:transparent;}/* don't remove this attributes, can add attributes-change values */

/* links and link like items */
.titanBody a,.mainBody a,.FAQ a,.FormEditor a,.Freeform a,
div.AggregationFilter2  fieldset div.selected span.item,
div.ProductFilter2  fieldset div.selected span.item,
div.CalendarFilter2  fieldset div.selected span.item,
div.SegmentedSearchFilter2  fieldset div.selected span.item
{color:#29508d;text-decoration:underline;}

div.AggregationFilter2  fieldset div span.item,
div.ProductFilter2  fieldset div span.item,
div.CalendarFilter2  fieldset div span.item,
div.SegmentedSearchFilter2  fieldset span.item
{cursor:pointer;text-decoration:none;}

.titanBody a:focus,.mainBody a:focus,.FAQ dd a:focus,.FormEditor a:focus,.Freeform a:focus,
.titanBody a:hover,.mainBody a:hover,.FAQ dd a:hover,.FormEditor a:hover,.Freeform a:hover,
.titanBody a:active,.mainBody a:active,.FAQ dd a:active,.FormEditor a:active,.Freeform a:active
{color:#1F3D6B;text-decoration:underline;}

.titanBody a:visited,.mainBody a:visited,.FAQ dd a:visited,.FormEditor a:visited,.Freeform a:visited
{color:#1F3D6B;text-decoration:none;}

div.AggregationFilter2  fieldset div.selected span.item,
div.ProductFilter2  fieldset div.selected span.item,
div.CalendarFilter2  fieldset div.selected span.item,
.Aggregation .AggregationFilter2 .inputs div span:hover.item,
.Product .ProductFilter2 .inputs div span:hover.item,
.Calendar .CalendarFilter2 .inputs div span:hover.item,
div.SegmentedSearchFilter2  fieldset span:hover.item
{text-decoration: none;color:#992135;}

.titanBody a:hover img,
.titanBody a:focus img,
.titanBody a:active img
{background:0;border:0;}

/* ================================================================================== Text Editor Drop Downs */
h1{color:#992135;font:bold 22px Arial,Helvetica,sans-serif;margin-bottom:10px; }/* page title */
h2{color:#666;font:bold 18px Arial,Helvetica,sans-serif;margin-bottom:0px; }
h3{color:#4e5e45;font:bold 16px Arial,Helvetica,sans-serif;margin-bottom:0px; }
h3{color:#4e5e45;font:bold 16px Arial,Helvetica,sans-serif;margin-bottom:0px; }
h3 a{color:#29508d;font:bold 16px Arial,Helvetica,sans-serif;margin-bottom:0px; }
h3 a:hover{color:#29508d;text-decoration:underline;}
h4{color:#992135;font-size:14px;font-weight:bold;margin:0px 0 0px 0px;}/*default block page links */
h5{color:#999;font-size:14px;font-weight:bold;margin:10px 0;}
h6{color:#666;font-size:13px;}

.floatLeft_ImgBorder,
.floatRight_ImgBorder,
.imgBorder{border:3px solid #dabcc1;}

.floatLeft,
.floatLeft_ImgBorder{float:left;margin-right:5px;padding:2px;}
.floatRight,
.floatRight_ImgBorder{float:right;margin-left:5px;padding:2px;}

.readMore{background:url('images/CatholicCemImages/arrow.gif') no-repeat right 2px;}
.readMore a{text-decoration:none;}



/* ========================================================================================== PAGE LAYOUT */
#bodyTag{background:transparent url('images/CatholicCemImages/bgSitePaper.gif') repeat left top;/*background:transparent url('images/CatholicCemImages/bgSitePattern.gif') repeat left top;*/}
#mainBodyWrapper{background:transparent url('images/CatholicCemImages/bgTopBarb.png') repeat-x left top;}
#mainBodyInnerWrapper{background:transparent url('images/CatholicCemImages/footerTrees.png') center bottom no-repeat;;}
#mainBody{background:transparent url(/Catholic-Cemeteries/Site-Template/mainbg980_2.png) left top repeat-y;}

	#pageTopArea{ }
	
		#siteTitleContainer h2{text-shadow: 2px 2px #ccc;color: #992135;}
			#logoControlContainer a{}
				#logoControlContainer a img{}
		
		#utilityNavContainer{font:11px Arial,Helvetica,sans-serif; }
			#utilityNavContainer ul{list-style:none;}
				#utilityNavContainer ul li{font-weight:bold;}
				#utilityNavContainer ul li.navFirst{}
				#utilityNavContainer ul li.navLast{}
					#utilityNavContainer ul li span{color:#999;}/* separator */
					#utilityNavContainer ul li a{color:#999;text-decoration:none;}
					#utilityNavContainer ul li a:hover,
					#utilityNavContainer ul li a:focus,					
					#utilityNavContainer ul li a:active{text-decoration:underline;}
		
		#searchBarContainer{}
			#searchBarContainer input#searchTerms{font-family:Arial,Helvetica,sans-serif;background-color:#fff;border:1px solid #ddd;}
			#searchBarContainer input#searchGo{background-color:#992135;color:#cfcfcf;text-decoration:none;font-size:11px;margin-right:5px}
			#searchBarContainer input#searchGo:hover,
			#searchBarContainer input#searchGo:focus,		
			#searchBarContainer input#searchGo:active{}	

/* ========================================================================================== TOP NAV */			
		#topNavContainer{background: url(images/CatholicCemImages/topNavBGb.png) left top no-repeat;border-top:1px solid #bebebe;border-bottom:1px solid #bebebe;}
		
		#topNavContainer ul{list-style:none;position:relative;z-index:901;padding-top:0px;text-align:center;}
			#topNavContainer ul li{text-align:center;}
				#topNavContainer ul li a{color:#29508d;font:14px Arial,Helvetica,sans-serif;font-weight:bold;text-decoration:none;padding:13px 10px 0px 10px;height:30px;float:left;}
				#topNavContainer ul li a.current{background:url(images/CatholicCemImages/liHoverb.png) top no-repeat;}
				#topNavContainer ul li a:hover{}

/* //////////////////////////////////MEGA MENU////////////////////////////////////////////*/
			#topNavContainer li.megaMenu{/*background-image:url(images/CatholicCemImages/bgMegaMenu.jpg);*/}
			#topNavContainer ul li.megaMenu a{}		
			#topNavContainer{display:relative;}
			#topNavContainer ul li{position:relative;z-index:999;}
			#topNavContainer ul li:hover{background-image:url(images/CatholicCemImages/liHover.png);background-position:center;}
			#topNavContainer ul li a.current{color:#29508d;}
			#topNavContainer ul li:hover a.current{color:#29508d;}
			#topNavContainer ul li:hover a{color:#29508d;}
			/*#topNavContainer ul li.navFirst:hover{background-image:url(images/CatholicCemImages/liHoverNoSub.png);background-position:center;}*/
			#topNavContainer ul li:hover div#megaMenuThree{display:block;}
			#topNavContainer ul .Cols ul{border:none;}
			#topNavContainer ul div#col1{padding-top:10px;}
			#topNavContainer ul .Cols ul{float:left;border:none;clear:both;padding-top:0px;margin-top:0px;margin-left:2px;}
			#topNavContainer ul .Cols ul li{float:left;clear:both;height:auto;padding-top:0px;padding-bottom:0px;}
			#topNavContainer ul .Cols ul li ul{display:none;}
			#topNavContainer ul li .Cols ul li a{color:#29508d;background:none;font-size:12px;padding:4px 8px 4px 8px;text-transform:none;text-align:left;width:205px;height:auto;}
			#topNavContainer ul li .Cols ul li a:hover{color:#fff;}
			#topNavContainer ul li .Cols ul li:hover{background-image:none;background-color:#29508d;}
			#topNavContainer ul li:hover div#megaMenu,
			#topNavContainer ul li:hover div#megaMenuTwo,
			#topNavContainer ul li:hover div#megaMenuThree{display:block;}
						
			div#megaMenu,
			div#megaMenuTwo,
			div#megaMenuThree{display:none;position:absolute;}


/* //////////////////////////////////END MEGA MENU////////////////////////////////////////*/

		#topContentContainer{}
			#topContentContainer img{}/* rotator image */

	#contentArea{}
		#leftContentContainer {background: url("images/CatholicCemImages/bgLeftTop.png") no-repeat scroll right top transparent;}
			#contentNavWrapper{background: url("images/CatholicCemImages/bgLeftBottom.png") no-repeat scroll right bottom transparent;padding-bottom:20px;}
			#contentNavContainer{background: url("images/CatholicCemImages/bgLeftMiddle.png") repeat-y scroll right top transparent;}
/* ========================================================================================== CONTENT NAV */
/* level 1 content nav */
#contentNavContainer ul{list-style: none outside none;}

	#contentNavContainer ul li{line-height:28px;}
	#contentNavContainer ul li.navLast{}
	#contentNavContainer ul li.navFirst a.current{font-weight:bold;}
		
		#contentNavContainer ul li a{color:#29508d;font:12px Arial,Helvetica,sans-serif;text-decoration:none;font-weight:bold;}
		#contentNavContainer ul li a:hover {color:#fff;text-decoration:font-weight:bold;background:url('images/CatholicCemImages/sideNavHover.png') no-repeat;}
		#contentNavContainer ul li a:focus,		
		#contentNavContainer ul li a:active{}
		#contentNavContainer ul li a.current{color:#fff;background:url('images/CatholicCemImages/sideNavHover.png') no-repeat;}
			
			/* level 2 and beyond content nav - will use level 1 if you don't write anything here */
			#contentNavContainer li ul{}
			#contentNavContainer li ul li{}
				#contentNavContainer li ul li a{font-weight:normal;}
				#contentNavContainer li ul li a:hover{background:none;color:#29508d;text-decoration:underline;}
				#contentNavContainer li ul li a:focus,
				#contentNavContainer li ul li a:active,
				#contentNavContainer li ul li a.current{background:none;color:#29508d;font-weight:bold;}
				#contentNavContainer li.navFirst ul li a.current{font-size:12px;}
				
					/* level 3 and beyond content nav - will use level 2 if you don't write anything here */
					#contentNavContainer li ul li ul{}
					#contentNavContainer li ul li ul li{}
						#contentNavContainer li ul li ul li a{}
						#contentNavContainer li ul li ul li a:hover
						#contentNavContainer li ul li ul li a:focus,
						#contentNavContainer li ul li ul li a:active{text-decoration:underline;}
		
		#leftZone{margin-top:20px;}					
		#centerzone{}
				#jquery{}
		#rightZone{}
			
		#contentContainer{}/* breadcrumb, pagetools, centerzone, rightzone */
		#toolContainer{font-family:Arial,Helvetica,sans-serif;}
				#breadCrumbContainer{font-size:10px;}
					#breadCrumbContainer ul{list-style:none;}
						#breadCrumbContainer ul li{}
							#breadCrumbContainer ul li a{text-decoration:none;}
							#breadCrumbContainer ul li a:focus,
							#breadCrumbContainer ul li a:hover,
							#breadCrumbContainer ul li a:active{}

							
				#pageTools{float:right;}
					#pageTools ul{list-style:none;padding:0px;margin:0px;}
						#pageTools ul li{}
						#pageTools ul li a{font-family: Arial,Helvetica,sans-serif;font-size: 10px;}
						#pageTools ul li.print{display:none;}
						#pageTools ul li.email a{background:url(images/CatholicCemImages/emailPrint.gif) no-repeat left 2px;padding-left:20px;padding-top:2px;padding-bottom:3px;}
							#pageTools ul li a{text-decoration:none;}
							#pageTools ul li a:hover,
							#pageTools ul li a:focus,							
							#pageTools ul li a:active{}
	/* footer */
	#bottomContainerWrapper{/*background:transparent url(images/CatholicCemImages/bgBlueTrans.png) left top repeat;*/}
		#bottomContainer{}
		#bottomContainer a{font-family: Arial,Helvetica,sans-serif;color:#1F3d6b;} 
		#bottomContainer a:hover,
		#bottomContainer a:focus,	
		#bottomContainer a:active{color:#333;}
		
			#bottomNavContainer{}
				#bottomNavContainer ul{}
					#bottomNavContainer ul li{}
						#bottomNavContainer ul li a{text-decoration:none;}
						#bottomNavContainer ul li a:hover,
						#bottomNavContainer ul li a:focus,					
						#bottomNavContainer ul li a:active{text-decoration:underline;}
						#bottomNavContainer li span{margin:0 6px;color:#333;}
			#contentFooter{color:#333;}
				#footerinfo p{color:#333;}
				#footerinfo H4{color:#333;}		
				#footerinfo ul li{color:#333;}	
			#poweredBy{color:#999;font:10px Arial, Helvetica, sans-serif; text-decoration:none;}
				#poweredBy a{color:#999;}
				#poweredBy a:hover{color:#666;text-decoration:underline;}
				#poweredBy a:focus,		
				#poweredBy a:active{color:#666;}
						
/* ========================================================================================== SPECIAL CLASS NAMES */
/* bulletMenu class that can be added to blocks like TOCBlock and Filter(Agreggation) to have the appearance of navigation */
	#mainBody .bulletMenu ul,
	#mainBody div.Freeform ul.bulletMenu,
	#mainBody div.FAQ ul.bulletMenu,
	#mainBody div.FormEditor ul.bulletMenu{list-style:none;}

	div.bulletMenu div.OneCol h4,
	div.bulletMenu div.TwoCol h4,
	div.bulletMenu ul li,
	ul.bulletMenu li{font-weight:normal;text-decoration:none;}
		
	div.bulletMenu div.OneCol h4,
	div.bulletMenu div.TwoCol h4,
	div.bulletMenu ul li,
	div.bulletMenu.SiteMap ul li,
	ul.bulletMenu li{background:url('images/CatholicCemImages/arrow.gif') no-repeat left 2px;}
	
	div.bulletMenu.SiteMap li ul li,
	div.bulletMenu ul.paginationFooter li{background:0;}	
	
	div.bulletMenu ul li,
	ul.bulletMenu li{background-position:left 4px;}
	
	.IE6 div.bulletMenu ul li,
	.IE6 ul.bulletMenu li{background-position:left 2px;}	
	
	div.bulletMenu div.OneCol h4 a,
	div.bulletMenu div.TwoCol h4 a,
	ul.bulletMenu li a,
	ul.bulletMenu li a,
	ul li.bulletMenu a{}
	
	div.bulletMenu div.OneCol h4 a:hover,
	div.bulletMenu div.TwoCol h4 a:hover,
	div.bulletMenu div.OneCol h4 a:focus,
	div.bulletMenu div.TwoCol h4 a:focus,
	div.bulletMenu div.OneCol h4 a:active,
	div.bulletMenu div.TwoCol h4 a:active,
	.bulletMenu ul li a:hover,
	.bulletMenu ul li a:focus, 
	.bulletMenu ul li a:active,
	ul.bulletMenu li a:hover,
	ul.bulletMenu li a:focus,
	ul.bulletMenu li a:active{}	
	

	
/* ==========================================================================================  teaser images */	
	div.CenterZone div.image a.teaserImage, div.CenterZone div.image div.mainPhoto, div.CenterZone div.thumbnails img, #centerZone div.Calendar div.image img {
	padding:2px 8px 5px 0px;
}

/* ==========================================================================================  BLOCKS.CSS */
div.OneCol div, div.TwoCol div, div.tocList div, div.SegmentedSearch div.loading div.message {
    margin-bottom: 10px;
    overflow: hidden;
}

	#mainBody div.Freeform ul li,
	#mainBody div.FAQ dl ul li,
	#mainBody div.FormEditor ul li,
	#mainBody div.SiteMap ul li,
	#mainBody div.Product ul li{background:url('images/CatholicCemImages/bullet.jpg') no-repeat 3px 6px;padding-left:15px;}
	
		
	
/* ===================================================================== EVENTS EDITOR STYLES ========== */	
	div.DataEditor.Calendar div.dataField a.linkEdit{background:#425592;font-size:11px;color:#fff;text-decoration:none;}
	div.DataEditor.Calendar div.dataField a.linkEdit:hover,
	div.DataEditor.Calendar div.dataField a.linkEdit:focus,
	div.DataEditor.Calendar div.dataField a.linkEdit:active{color:#fff;text-decoration:none;background:#6694bc;}
	div.DataEditor.Calendar div.calendarEditor div.tagPicker h4{font-size:inherit;color:#000;}
    div.DataEditor.Calendar div.calendarEditor .location input:read-only,
    div.DataEditor.Calendar div.calendarEditor .location input[readonly] {color: #808080;}
    div.DataEditor.Calendar div.calendarEditor .location .readonlyLabel {color: #808080;}
    div.DataEditor.Calendar div.calendarEditor .location input[type=button] {width: auto; margin-right: 15px}
    div.DataEditor.Calendar div.calendarEditor .location .coordinatesMessage {color: red; margin-top: 15px}

  

div.DataEditor.Calendar div.message {
    padding: 10px;
    background: #f6f6f6;
    border: solid 1px;
    margin-bottom: 10px;
    font-size: 15px;
}
	/* CALENDAR - EVENT UPLOAD CALENDAR */
.calendarCallOut table td,
.EventUpload .DatePicker td,
.EventUpload .DatePicker{background:#eee;}
.calendarCallOut table td,
.EventUpload .DatePicker td{border:1px solid #ccc;text-align:center;}
.calendarCallOut table .arrow,
.EventUpload .DatePicker .arrow,
.EventUpload .DatePicker .caption th + th + th + th{color:#333}
.calendarCallOut table .arrow:hover,
.EventUpload .DatePicker .caption th + th + th + th:hover,
.EventUpload .DatePicker .arrow:hover{color:#777}
.calendarCallOut table .otherMonth,
.EventUpload .DatePicker .otherMonth{background:#ccc}
.calendarCallOut table .selected,
.EventUpload .DatePicker .selected{font-weight:bold;background:#fdfdfd;}
.calendarCallOut .calendarNav span{cursor:pointer;font-weight:bold;color:#444}
.calendarCallOut .calendarNav span.selected,
.calendarCallOut .calendarNav span:hover{color:#777}
.calendarCallOut .calendarNav{text-align:center;}

.calendarCallOut table{margin-left:1px;}
.calendarCallOut table .arrow{color:#fff;}
.calendarCallOut table .arrow:hover{color:#d9e2e1;}
.calendarCallOut table tr.caption th {background:#395795; color:#fff;}
.calendarCallOut table th {background:#d5eaf6; color:#616B76; border:1px solid #a2adbc;}

.calendarCallOut table td{background: url(images/ArchMil/bg_calendar.gif) no-repeat right bottom; border:1px solid #a2adbc; color:#616B76;}
.calendarCallOut table td.otherMonth{background:#eee;}
.calendarCallOut table td.selected{ background:#f9f1df;color: #000;}
.calendarCallOut .calendarNav span:hover,
.calendarCallOut .calendarNav span.selected{color:#014a89;}

.CalendarDetail .data .Description{border-top:1px solid #ccc;}
.CalendarDetail .data H5 {color:#666; border-top:1px solid #ccc; margin-top: 10px; padding-top: 5px;}
.CalendarDetail #Register {background:#eee;border:1px solid #ccc; margin-bottom: 10px;}
.CalendarDetail .data .registered {font-size:13px; text-align: center; color:#333; font-weight:bold;  background: #fbf5e8; }

div.Calendar .CalendarResults .loading { font-weight: bold;}
div.Calendar .waiting .loading {  display: inline; }
div.Calendar .waiting .data { display: none; }
/* CALENDAR - EVENT UPLOAD CALENDAR*/
.calendarCallOut table,
.EventUpload .DatePicker table{border-collapse:collapse;margin-left:1px;}
.calendarCallOut table .arrow{padding-bottom:5px;}
.calendarCallOut table td,
.EventUpload .DatePicker td{height:20px;width:23px;}
.calendarCallOut table td,
.EventUpload .DatePicker td{cursor:pointer;}
.calendarCallOut table .arrow,
.EventUpload .DatePicker .arrow,
.EventUpload .DatePicker .caption th + th + th + th{cursor:pointer;}
.calendarCallOut table .otherMonth,
.EventUpload .DatePicker .otherMonth{cursor:text;}
.calendarCallOut .calendarNav{margin-top:5px;padding-bottom:10px;width:150px;}
.CalendarResults .OneCol div, 
.CalendarDetail .OneCol div{margin-bottom:10px;padding-bottom:10px;}
.CalendarResults .data span,
.CalendarDetail .data span{display:block;margin:2px 0;clear:both;}
.CalendarResults .data label,
.CalendarDetail .data label{float:left;width:90px;}
.CalendarResults .data .startTime,
.CalendarResults .data .endTime,
.CalendarResults .data .allDayEvent,
.CalendarDetail .data .startTime,
.CalendarDetail .data .endTime,
.CalendarDetail .data .allDayEvent{float:left;margin-left:0;}
.CalendarResults .data .allDayEvent, 
.CalendarDetail .data .allDayEvent{margin-left:4px;}
.CalendarResults .data .startDate,
.CalendarResults .data .location,
.CalendarResults .data .sponsor,
.CalendarResults .data .contact,  
.CalendarResults .data .email,
.CalendarResults .data .web,
.CalendarResults .data .attachment,
.CalendarResults .data .Description, 
.CalendarResults .data .customField1,
.CalendarResults .data .customField2,
.CalendarResults .data .customField3,
.CalendarResults .data .customField4,
.CalendarResults .data .customField5,
.CalendarResults .data .linkText,
.CalendarResults .data .Description,
.CalendarDetail .data .startDate,
.CalendarDetail .data .location,
.CalendarDetail .data .sponsor,
.CalendarDetail .data .contact,  
.CalendarDetail .data .email,
.CalendarDetail .data .web,
.CalendarDetail .data .attachment,
.CalendarDetail .data .Description, 
.CalendarDetail .data .customField1,
.CalendarDetail .data .customField2,
.CalendarDetail .data .customField3,
.CalendarDetail .data .customField4,
.CalendarDetail .data .customField5,
.CalendarDetail .data .linkText,
.CalendarDetail .data .Description{clear:both;margin-left:0;}
.CalendarResults .data .attachment,
.CalendarResults .data .Description,
.CalendarDetail .data .attachment,
.CalendarDetail .data .Description{margin-top:5px; padding:5px 0;}
		


.CalendarResults .data H5, .CalendarDetail .data H5 {margin-top:10px; padding:5px 0; }
.CalendarDetail #Register {padding:3px;}
.CalendarResults .data .registered, .CalendarDetail .data .registered {margin:10px 0; padding:10px;}

.calendarItem h3{margin-bottom:5px;}

.CalendarResults .data .averageRating span,
.CalendarResults .data .linkComments span, 
.CalendarDetail .data .averageRating span,
.CalendarDetail .data .linkComments span{display:inline;margin:0;}
.CalendarResults .data .averageRating .label,
.CalendarDetail .data .averageRating .label{padding-right:4px;}

#rightZone div.CalendarResults label,
#leftZone div.CalendarResults label, 
#rightZone div.CalendarDetail label,
#leftZone div.CalendarDetail label{display:block;width:100%}
#rightZone .CalendarResults .data .startTime,
#rightZone .CalendarResults .data .endTime,
#rightZone .CalendarResults .data .allDayEvent,
#leftZone .CalendarResults .data .startTime,
#leftZone .CalendarResults .data .endTime,
#leftZone .CalendarResults .data .allDayEvent,
#rightZone .CalendarDetail .data .startTime,
#rightZone .CalendarDetail .data .endTime,
#rightZone .CalendarDetail .data .allDayEvent,
#leftZone .CalendarDetail .data .startTime,
#leftZone .CalendarDetail .data .endTime,
#leftZone .CalendarDetail .data .allDayEvent{float:none;display:inline;}

/* PAGINATION - filter, calendar, searchResults */
.paginationFooter,
.pagination{clear:both;margin:10px 0;padding:0;}
.paginationFooter .nextButton{margin-left:5px;}
.paginationFooter, 
.pagination span{padding:0 4px;}
.pagination{margin:0 0 10px 0;padding:0 0 4px 0;}
.paginationFooter li,
.pagination li{display:inline;}
.CalendarResults .pagination{margin-top:4px;text-align:left;}
.CalendarDetail .pagination{margin-top:4px;text-align:left;}
.CenterZone .CalendarDetail .pagination span{display:inline;margin-left:0;}
.CenterZone .CalendarResults .pagination span{display:inline;margin-left:0;}

/* FILTERS - filter, calendar */
.AggregationFilter,
.CalendarFilter{overflow:hidden;padding-bottom:10px;}

.AggregationFilter fieldset,
.CalendarFilter fieldset{background:transparent;margin-bottom:5px;padding-right:15px;}

.AggregationFilter h3,
.CalendarFilter h3{margin-bottom:5px;}

.CenterZone .AggregationFilter fieldset,
.CenterZone .CalendarFilter fieldset{float:left;}
.IE6 .CenterZone .AggregationFilter fieldset,
.IE6 .CenterZone .CalendarFilter fieldset{width:150px;}

.AggregationFilter fieldset h4,
.CalendarFilter fieldset h4{margin-bottom:5px;}

.AggregationFilter fieldset span,
.CalendarFilter fieldset span{clear:both;float:left;}

#mainBody .AggregationFilter fieldset span,
#mainBody .CalendarFilter fieldset span{height:100%;width:100%;} /*don't let show in wkst */

.IE6 .AggregationFilter fieldset span,
.IE6 .CalendarFilter fieldset span,
.IE7 .AggregationFilter fieldset span,
.IE7 .CalendarFilter fieldset span{margin-bottom:5px;}

.AggregationFilter fieldset span input,
.CalendarFilter fieldset span input{height:16px;float:left; vertical-align:middle;}

.AggregationFilter fieldset span label,
.CalendarFilter fieldset span label{display:block;float:left;margin-top:4px;clear:none; font-weight:normal;}

.IE6 .AggregationFilter fieldset span label,
.IE6 .CalendarFilter fieldset span label,
.IE7 .AggregationFilter fieldset span label,
.IE7 .CalendarFilter fieldset span label{margin-top:1px;}

.AggregationFilter .clear,
.CalendarFilter .clear{clear:both;}

.CenterZone .AggregationFilter .clear,
.CenterZone .CalendarFilter .clear{display:none;}

.AggregationResults,
.AggregationFilter input.btnSubmit{clear:both;}

.AggregationFilter input.btnSubmit{margin-bottom:15px;display:block;}
/* =================================================================== CALENDAR EDITOR ====================== */
    div.DataEditor.Calendar div.calendarEditor a.linkEdit{padding:4px 7px;}
    div.DataEditor.Calendar div.calendarEditor label{float:none;text-align:left;width:auto;}
	div.DataEditor.Calendar div.calendarEditor > div{margin-bottom:25px;}
    div.DataEditor.Calendar div.calendarEditor .eventInfo{}
    div.DataEditor.Calendar div.calendarEditor .eventInfo > div{margin-bottom:10px;}
    div.DataEditor.Calendar div.calendarEditor .eventInfo .headline{position:relative;padding-bottom:18px;}
    div.DataEditor.Calendar div.calendarEditor .eventInfo .headline input{width:400px;}
    div.DataEditor.Calendar div.calendarEditor .eventInfo .headline .fieldMessage{position:absolute;left:0;bottom:0;}
    div.DataEditor.Calendar div.calendarEditor .eventInfo .summary{padding-right:15px;}
    div.DataEditor.Calendar div.calendarEditor .eventInfo .summary textarea{width:100%;min-height:80px;}
    div.DataEditor.Calendar div.calendarEditor .eventInfo .article{position:relative;padding-right:15px;}
    div.DataEditor.Calendar div.calendarEditor .eventInfo .article a.linkEdit{position:absolute;left:50px;top:0;margin:0;}
    div.DataEditor.Calendar div.calendarEditor .eventInfo .article .previewDiv{width:100%;}
    div.DataEditor.Calendar div.calendarEditor .eventInfo .facilitator{padding-bottom:18px;}
    div.DataEditor.Calendar div.calendarEditor .eventInfo .facilitator input{width:400px;}
    div.DataEditor.Calendar div.calendarEditor .registration .enableReg{}
    div.DataEditor.Calendar div.calendarEditor .registration .enableReg > div,
    div.DataEditor.Calendar div.calendarEditor .registration .enableReg > label{display:inline-block;width:auto;}
    div.DataEditor.Calendar div.calendarEditor .registration .enableReg > label{padding:0 6px 0 3px;}
    div.DataEditor.Calendar div.calendarEditor .registration .enableReg input{width:40px;margin-right:}
    div.DataEditor.Calendar div.calendarEditor .registration .enableReg input[type="checkbox"]{width:auto;}
    div.DataEditor.Calendar div.calendarEditor .location div > div{margin-bottom:10px;}
	div.DataEditor.Calendar div.calendarEditor .location{overflow:hidden;position:relative;}
	div.DataEditor.Calendar div.calendarEditor .location div.col50{clear:none;float:left;width:45%;padding-top:65px;}
	div.DataEditor.Calendar div.calendarEditor .location div.col50 + div.col50 {margin-left:50px;}
	div.DataEditor.Calendar div.calendarEditor .location input{width:400px;}
	div.DataEditor.Calendar div.calendarEditor .location .locationName{position:absolute;left:0;top:0;width:858px;}
	div.DataEditor.Calendar div.calendarEditor .location .locationName div.dataField,
	div.DataEditor.Calendar div.calendarEditor .location .locationName div.dataField input{width:858px;}
	div.DataEditor.Calendar div.calendarEditor .location .locationName .fieldMessage,
	div.DataEditor.Calendar div.calendarEditor .location .addy1 .fieldMessage,
	div.DataEditor.Calendar div.calendarEditor .location .city .fieldMessage,
	div.DataEditor.Calendar div.calendarEditor .location .state .fieldMessage{position:relative;top:-10px;z-index:10;}
	div.DataEditor.Calendar div.calendarEditor .location .state{margin-bottom:0;}
	div.DataEditor.Calendar div.calendarEditor .location .state div.head{display:none;}
	div.DataEditor.Calendar div.calendarEditor .location .state{clear:both;float:left;width:190px;margin-right:20px;}
	div.DataEditor.Calendar div.calendarEditor .location .state div.dataField{}
	div.DataEditor.Calendar div.calendarEditor .location .postal{margin-bottom:0;}
	div.DataEditor.Calendar div.calendarEditor .location .postal input{width:190px;}
	div.DataEditor.Calendar div.calendarEditor .contact > div{margin-bottom:10px;}
	div.DataEditor.Calendar div.calendarEditor .contact input{width:400px;}
	div.DataEditor.Calendar div.calendarEditor .scheduling > label,
	div.DataEditor.Calendar div.calendarEditor .scheduling > div.dataField.date{display:inline-block;padding-right:5px;margin-bottom:10px;}
	div.DataEditor.Calendar div.calendarEditor .scheduling > div.dataField.date input{margin-right:3px;}
	div.DataEditor.Calendar div.calendarEditor .scheduling .displayFrom{margin-bottom:10px;}
	div.DataEditor.Calendar div.calendarEditor .scheduling .displayFrom label,
	div.DataEditor.Calendar div.calendarEditor .scheduling .displayFrom div.dataField{display:inline-block;padding:0 3px;}
	div.DataEditor.Calendar div.calendarEditor .scheduling .displayFrom label:first-child{padding-left:0;}
	div.DataEditor.Calendar div.calendarEditor .scheduling .displayFrom input{margin-right:3px;}
	div.DataEditor.Calendar div.calendarEditor .scheduling .featured{margin-bottom:10px;}
	div.DataEditor.Calendar div.calendarEditor .scheduling .featured label,
	div.DataEditor.Calendar div.calendarEditor .scheduling .featured div.dataField{display:inline-block;padding:0 3px;}
	div.DataEditor.Calendar div.calendarEditor .scheduling .featured div.dataField:first-child{padding-left:0;}
	div.DataEditor.Calendar div.calendarEditor .scheduling .featured input{margin-right:3px;}
	div.DataEditor.Calendar div.calendarEditor .scheduling .recurrence div.dataField div.head h4{color:#000;}
	div.DataEditor.Calendar div.calendarEditor .scheduling .recurrence div.dataField div.inputs{width:100px;}
    div.DataEditor.Calendar div.calendarEditor .scheduling ul {clear: both; margin: 0; padding: 0; display: block;}
    div.DataEditor.Calendar div.calendarEditor .scheduling li {float: left; list-style: none; padding: 0 5px 0 0;}
    div.DataEditor.Calendar div.calendarEditor .scheduling div.monthly,
    div.DataEditor.Calendar div.calendarEditor .scheduling div.weekly,
    div.DataEditor.Calendar div.calendarEditor .scheduling div.yearly { display: none;}
    div.DataEditor.Calendar div.calendarEditor .scheduling.monthly div.monthly,
    div.DataEditor.Calendar div.calendarEditor .scheduling.weekly div.weekly,
    div.DataEditor.Calendar div.calendarEditor .scheduling.yearly div.yearly { display: block; }
    div.DataEditor.Calendar div.calendarEditor .scheduling div.recurrenceDetail {padding: 10px 5px 10px 5px;background-color:#f6f6f6;margin: 10px 18px 5px 5px; border: 1px solid;}

    div.DataEditor.Calendar div.calendarEditor .scheduling tr td { padding: 5px 0; }
    
    div.DataEditor.Calendar div.calendarEditor + p + div,
	div.DataEditor.Calendar div.calendarEditor + div{margin-bottom:25px;overflow:hidden;}
	div.DataEditor.Calendar div.calendarEditor div.tagPicker div.dataField.tags div.head h4,
	div.DataEditor.Calendar div.calendarEditor div.tagPicker div.dataField.tags div.head h4{margin-bottom:0;}
	div.DataEditor.Calendar div.calendarEditor div.tagPicker div.dataField.tags{clear:none;float:left;width:31%;margin-bottom:25px;margin-left:15px;}
	div.DataEditor.Calendar div.calendarEditor div.tagPicker{clear:both;float:none;}
	div.DataEditor.Calendar div.calendarEditor div.tagPicker div.dataField.tags:nth-child(1),
	div.DataEditor.Calendar div.calendarEditor div.tagPicker div.dataField.tags:nth-child(4),
	div.DataEditor.Calendar div.calendarEditor div.tagPicker div.dataField.tags:nth-child(7),
	div.DataEditor.Calendar div.calendarEditor div.tagPicker div.dataField.tags:nth-child(10){margin-left:0;}
	div.DataEditor.Calendar div.calendarEditor + div.defaultButtons {clear: both;}

/* ===================================================================== EVENTS LISTING STYLES ========== */	
	div.Calendar.Events{overflow:hidden;}
	div.Calendar.Events div.CalendarResults div.loading{margin-bottom:20px;padding-top:30px;text-align:center;font-weight:normal;
	                                background:transparent url('images/loading_bar.gif') center top no-repeat;width:537px;}
	div.Calendar.Events div.CalendarResults.waiting div.loading{display:block;}
	div.Calendar.Events div.CalendarResults ul.pagination{display:none;}
	div.Calendar.Events div.CalendarResults h2{margin-bottom:15px;}
	div.Calendar.Events div.CalendarResults div.OneCol{margin-bottom:20px;}
	div.Calendar.Events div.CalendarResults div.OneCol > div{padding-bottom:0;}
	div.Calendar.Events div.CalendarResults div.OneCol div.altRow{width:535px;padding-bottom:0;margin-bottom:0;}
	div.Calendar.Events div.CalendarResults div.OneCol div.otherStuff{width:535px;overflow:hidden;padding:15px 5px 5px 5px;}
	div.Calendar.Events div.CalendarResults div.OneCol div.otherStuff h4 a,
	div.Calendar.Events div.CalendarResults div.OneCol div.otherStuff h4 a:hover,
	div.Calendar.Events div.CalendarResults div.OneCol div.otherStuff h4 a:focus,
	div.Calendar.Events div.CalendarResults div.OneCol div.otherStuff h4 a:active{color:#003366;font-size:14px;font-weight:bold;text-decoration:none;}
	div.Calendar.Events div.CalendarResults div.OneCol div.otherStuff div.colOne{clear:both;float:left;margin-left:0;width:130px;}
	div.Calendar.Events div.CalendarResults div.OneCol div.otherStuff div.colTwo{float:left;margin-left:20px;width:378px;}
	div.Calendar.Events div.CalendarResults div.OneCol div.otherStuff div.colTwo .eventLocation{width:auto;}
    div.Calendar.Events div.CalendarResults div.OneCol div.otherStuff div.colTwo .DistanceInMiles{font-style: italic;}
	div.Calendar.Events div.CalendarResults div.data div.OneCol div.otherStuff div.colTwo .eventLocation div.cityStateZip{margin-bottom:0;padding-bottom:0;}
	div.Calendar.Events div.CalendarResults div.data div.OneCol div.otherStuff div.colTwo .eventLocation div.cityStateZip span{display:inline;}
	div.Calendar.Events div.CalendarResults div.data div.OneCol div.otherStuff div.colTwo .eventLocation div.cityStateZip span.mapLink{padding-left:8px;}
	div.Calendar.Events div.CalendarResults div.OneCol div.otherStuff div.topButtons{overflow:hidden;margin-bottom:8px;padding-bottom:0;}
	div.Calendar.Events div.CalendarResults div.OneCol div.otherStuff div.topButtons > span{float:left;margin:5px 5px 0 0; clear:none;}
	div.Calendar.Events div.CalendarResults div.OneCol div.otherStuff div.topButtons a{display:block;padding:4px 7px;background:#425592;font-size:11px;color:#fff;text-decoration:none;}
	div.Calendar.Events div.CalendarResults div.OneCol div.otherStuff div.topButtons a:hover,
	div.Calendar.Events div.CalendarResults div.OneCol div.otherStuff div.topButtons a:focus,
	div.Calendar.Events div.CalendarResults div.OneCol div.otherStuff div.topButtons a:active{color:#fff;text-decoration:none;background:#6694bc;}
	div.Calendar.Events div.CalendarResults div.OneCol div.otherStuff div.topButtons > a{display:none;}
	
	div.Calendar.Events div.CalendarResults div.OneCol div.otherStuff div.eventRegInfo{margin-bottom:5px;padding-bottom:0;}
	div.Calendar.Events div.CalendarResults div.OneCol div.otherStuff div.eventRegInfo span{margin:0;}
	div.Calendar.Events div.CalendarResults div.OneCol div.otherStuff div.eventRegInfo a{clear:both;float:left;padding:4px 7px;background:#425592;font-size:11px;color:#fff;text-decoration:none;}
	div.Calendar.Events div.CalendarResults div.OneCol div.otherStuff div.eventRegInfo a:hover,
	div.Calendar.Events div.CalendarResults div.OneCol div.otherStuff div.eventRegInfo a:focus,
	div.Calendar.Events div.CalendarResults div.OneCol div.otherStuff div.eventRegInfo a:active{color:#fff;text-decoration:none;background:#6694bc;}
	div.Calendar.Events div.CalendarResults div.OneCol div.otherStuff div.eventRegInfo span{display:none;}
	
	div.Calendar.Events div.calendarCallOut{}
	div.Calendar.Events div.calendarCallOut .hasDatepicker {padding-left:36px;}
	div.Calendar.Events div.calendarCallOut div.calendarNav{margin:5px auto;}
	div.Calendar.Events div.calendarCallOut div.CalendarFilter2 fieldset.tagSuggest{display:none;}
	div.Calendar.Events div.calendarCallOut div.CalendarFilter2 fieldset div.inputs div span{display:block;}
	div.Calendar.Events div.calendarCallOut div.CalendarFilter2 fieldset div.inputs div span.item,
	div.Calendar.Events div.calendarCallOut div.CalendarFilter2 fieldset div.inputs div span.uses{display:inline-block;font-weight:bold;}
	div.Calendar.Events div.calendarCallOut div.CalendarFilter2 fieldset div.inputs div span input{}
	div.Calendar.Events div.calendarCallOut div.CalendarFilter2 fieldset div.inputs div span label{clear:none;padding-left:5px;}
	div.Calendar.Events div.calendarCallOut div.CalendarFilter2 fieldset div.inputs div span label span{display:inline;padding-left:5px;}
	div.Calendar.Events div.calendarCallOut div.CalendarFilter2 fieldset:last-child{display:none;}
	
/* ===================================================================== EVENTS DETAIL STYLES ========== */	
    div.PortletBlock.Events div.calendarItem{position:relative;}
    div.PortletBlock.Events h1{margin-bottom:15px;clear:both;}
    div.PortletBlock.Events h5{clear:both;border:0;display:inline;margin-top:0;padding-top:0;color:#000;}
	div.PortletBlock.Events label,
    div.PortletBlock.Events h5{text-align:right;padding-right:20px;width:90px;float:left;}
	div.PortletBlock.Events span{margin-bottom:10px;}
	div.PortletBlock.Events span.value{display:inline-block;}
	div.PortletBlock.Events span#cmsForms_NavDisplayName_Error{margin-bottom:3px;}
	div.PortletBlock.Events div.communicate,
	div.PortletBlock.Events span.description,
	div.PortletBlock.Events span.address{clear:none;float:left;width:750px;}
	div.PortletBlock.Events span.address+h5+span.address+h5{display:none;}
	div.PortletBlock.Events .data span.iCal{display:block;position:absolute;right:0;top:56px;overflow:hidden;}
	div.PortletBlock.Events .data span.iCal a{float:right;display:block;padding:6px 7px 6px 30px;background:#425592 url('images/ArchMil/iconICAL.png') 7px center no-repeat;font-weight:bold;font-size:11px;color:#fff;text-decoration:none;}
	div.PortletBlock.Events .data span.iCal a:hover,
	div.PortletBlock.Events .data span.iCal a:focus,
	div.PortletBlock.Events .data span.iCal a:active{color:#fff;text-decoration:none;background-color:#6694bc;}
	
	div.PortletBlock.Events span.contact,
	div.PortletBlock.Events span.email,
	div.PortletBlock.Events span.phone{margin-bottom:0;}
	div.PortletBlock.Events span.email label,
	div.PortletBlock.Events span.phone label{display:none;}
	div.PortletBlock.Events span.email{margin-bottom:10px;}
	div.PortletBlock.Events span.email+h5{display:none;}
	div.PortletBlock.Events span.email+h5+span{overflow:hidden;}
	div.PortletBlock.Events span.hosted{clear:both;}
	div.PortletBlock.Events ul.pagination{float:left;}
	div.PortletBlock.Events div.regMessage a,
	div.PortletBlock.Events span.edit a{padding:4px 7px;float:right;background:#425592;font-weight:bold;font-size:11px;color:#fff;text-decoration:none;text-transform:capitalize;}
	div.PortletBlock.Events span.edit a:hover,
	div.PortletBlock.Events span.edit a:focus,
	div.PortletBlock.Events span.edit a:active,
	div.PortletBlock.Events div.regMessage a:hover,
	div.PortletBlock.Events div.regMessage a:focus,
	div.PortletBlock.Events div.regMessage a:active{color:#fff;text-decoration:none;background:#6694bc;}
	div.PortletBlock.Events span.edit{position:relative;left:0;}

/* ===================================================================== CALENDAR LISTING ON PARISH/SCHOOL DETAIL PAGES - STYLES ========== */	
	div.Calendar.SubList div.OneCol > div{overflow:hidden;}
	div.Calendar.SubList{overflow:hidden;margin-bottom:20px;padding-bottom:20px;}
	div.Calendar.SubList:last-child{border:0;}
	div.Calendar.SubList div.CalendarResults{float:none;}
	div.Calendar.SubList div.CalendarResults ul.pagination{display:none;}
	div.Calendar.SubList div.CalendarResults div.data h3{font-size:16px;padding:5px;background:#425592;color:#fff;margin-bottom:15px;}
	div.Calendar.SubList div.CalendarResults h2{margin-bottom:5px;}
	div.Calendar.SubList div.CalendarResults div.OneCol{margin-bottom:20px;overflow:hidden;float:none;}
	div.Calendar.SubList div.CalendarResults div.OneCol h2{border-bottom:1px solid #e6e6e6;}
	div.Calendar.SubList div.CalendarResults div.OneCol > div{padding-bottom:0;background:#f6f6f6;width:auto;clear:both;margin-bottom:0;}
	div.Calendar.SubList div.CalendarResults div.OneCol div.altRow{background:none;}
	div.Calendar.SubList div.CalendarResults div.OneCol div.otherStuff{width:auto;overflow:hidden;padding:5px 5px 5px 5px;}
	div.Calendar.SubList div.CalendarResults div.OneCol div.otherStuff div.colOne{clear:both;float:left;margin-left:0;width:130px;}
	div.Calendar.SubList div.CalendarResults div.OneCol div.otherStuff div.colTwo{float:left;margin-left:20px;width:378px;}
	div.Calendar.SubList div.CalendarResults div.OneCol div.otherStuff div.colTwo .eventLocation{width:auto;padding-bottom:0;}
	div.Calendar.SubList div.CalendarResults div.data div.OneCol div.otherStuff div.colTwo .teaser{padding-top:10px;padding-bottom:0;}
	div.Calendar.SubList div.CalendarResults div.data div.OneCol div.otherStuff div.colTwo .eventLocation div.cityStateZip{margin-bottom:0;padding-bottom:0;}
	div.Calendar.SubList div.CalendarResults div.data div.OneCol div.otherStuff div.colTwo .eventLocation div.cityStateZip span{display:inline;}
	div.Calendar.SubList div.CalendarResults div.data div.OneCol div.otherStuff div.colTwo .eventLocation div.cityStateZip span.mapLink{padding-left:8px;}
	div.Calendar.SubList div.CalendarResults div.OneCol div.otherStuff div.topButtons{overflow:hidden;margin-bottom:8px;padding-bottom:0;}
	div.Calendar.SubList div.CalendarResults div.OneCol div.otherStuff div.topButtons > span{float:left;margin:0;margin-right:5px;}
	div.Calendar.SubList div.CalendarResults div.OneCol div.otherStuff div.topButtons a{display:block;padding:4px 7px;background:#425592;font-size:11px;color:#fff;text-decoration:none;}
	div.Calendar.SubList div.CalendarResults div.OneCol div.otherStuff div.topButtons a:hover,
	div.Calendar.SubList div.CalendarResults div.OneCol div.otherStuff div.topButtons a:focus,
	div.Calendar.SubList div.CalendarResults div.OneCol div.otherStuff div.topButtons a:active{color:#fff;text-decoration:none;background:#6694bc;}
	div.Calendar.SubList div.CalendarResults div.OneCol div.otherStuff div.topButtons > a{display:none;}
	div.Calendar.SubList div.CalendarResults div.OneCol div.otherStuff div.eventRegInfo{margin-bottom:5px;padding-bottom:0;}
	div.Calendar.SubList div.CalendarResults div.OneCol div.otherStuff div.eventRegInfo span{margin:0;}
	div.Calendar.SubList div.CalendarResults div.OneCol div.otherStuff div.eventRegInfo a{clear:both;float:left;padding:4px 7px;background:#425592;font-size:11px;color:#fff;text-decoration:none;}
	div.Calendar.SubList div.CalendarResults div.OneCol div.otherStuff div.eventRegInfo a:hover,
	div.Calendar.SubList div.CalendarResults div.OneCol div.otherStuff div.eventRegInfo a:focus,
	div.Calendar.SubList div.CalendarResults div.OneCol div.otherStuff div.eventRegInfo a:active{color:#fff;text-decoration:none;background:#6694bc;}
	div.Calendar.SubList div.CalendarResults div.OneCol div.otherStuff div.eventRegInfo span{display:none;}
	div.Calendar.SubList div.calendarCallOut{}
	div.Calendar.SubList div.calendarCallOut div.calendarNav{margin:5px auto;}
	div.Calendar.SubList div.calendarCallOut div.CalendarFilter2 fieldset.tagSuggest{display:none;}
	div.Calendar.SubList div.calendarCallOut div.CalendarFilter2 fieldset div.inputs div span{display:block;}
	div.Calendar.SubList div.calendarCallOut div.CalendarFilter2 fieldset div.inputs div span input{}
	div.Calendar.SubList div.calendarCallOut div.CalendarFilter2 fieldset div.inputs div span label{clear:none;padding-left:5px;}
	div.Calendar.SubList div.calendarCallOut div.CalendarFilter2 fieldset div.inputs div span label span{display:inline;padding-left:5px;}
	div.Calendar.SubList div.calendarCallOut div.CalendarFilter2 fieldset:last-child{display:none;}
	
	div.Calendar h4 {font-size: 16px;}
	div.Calendar.Events div.CalendarResults h2 {margin-bottom: 15px;}
	div.Calendar div.CalendarResults div.data .otherStuff{ border-bottom: 1px solid #e6e6e6;}
	div.Calendar.Events div.CalendarResults div.data div.OneCol div.otherStuff div.colTwo .eventLocation div.cityStateZip {margin-bottom: 0;padding-bottom: 0;}
	.CalendarResults .data span, .CalendarDetail .data  div.cityStateZip span {display: inline!important;}
	